Lavalite package that provides herpes_cure management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `74579/herpes_cure`.

    "74579/herpes_cure": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    74579\HerpesCure\Providers\HerpesCureServiceProvider::class,

And also add it to alias

    'HerpesCure'  => 74579\HerpesCure\Facades\HerpesCure::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=74579\\HerpesCureTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="74579\HerpesCure\Providers\HerpesCureServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="74579\HerpesCure\Providers\HerpesCureServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="74579\HerpesCure\Providers\HerpesCureServiceProvider" --tag="view"


## Usage


